#Django==1.4
#django-extensions==0.8
django-guardian==1.0.3
django-oauth==1.1
django-openid-consumer @ git+https://github.com/jjanssen/django-openid-consumer.git@master
#django-piston==0.2.3
django-registration==0.8
#django-social-auth==0.3.10
django-tagging==0.3.1
httplib2
#JCC==2.13
#ldt==1.11
# lucene==3.6.0 @ file:///code/pylucene-3.6.0-2-src.tar.gz
lxml==4.4.2
oauth2==1.5.210
Pillow
psycopg2==2.8.4
python-memcached==1.59
python-openid==2.2.5
pytz
setuptools-hg==0.4
six==1.14.0
sorl-thumbnail==11.12
South==0.7.5
uWSGI
dj-database-url==0.5.0
environs [django]==4.2.0